### Method

# Gtk.Notebook.get_tab_detachable

#### Declaration [src]

    gboolean
    gtk_notebook_get_tab_detachable (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns whether the tab contents can be detached from `notebook`.

#### Parameters

`child` | `GtkWidget`
| a child `GtkWidget`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the tab is detachable.